PHP5.2 + APC + PEAR + Smarty

PHP5.2はもう古いので最新のPHPを利用して下さい。 PHP5.2をインストール

APC(中間コードキャッシュ)をインストール [crayon-5c1…